> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usemandate.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Mandate



## OpenAPI

````yaml /openapi.json get /mandates/{mandate_id}
openapi: 3.1.0
info:
  title: Mandate API
  version: 0.1.0
servers:
  - url: https://api.usemandate.io
    description: Production
security:
  - BearerAuth: []
tags:
  - name: Agents
  - name: Mandates
  - name: Payments
  - name: Sellers
  - name: Verification
  - name: Transactions
  - name: Audit
  - name: Accounts
  - name: Policy
paths:
  /mandates/{mandate_id}:
    get:
      tags:
        - Mandates
      summary: Get Mandate
      operationId: get_mandate_route_mandates__mandate_id__get
      parameters:
        - name: mandate_id
          in: path
          required: true
          schema:
            type: string
            title: Mandate Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: object
                additionalProperties: true
                title: Response Get Mandate Route Mandates  Mandate Id  Get
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: Use your sandbox (ky_sand_) or production (ky_prod_) API key

````